/* Markupbox Team changes */

.headerButtons{float:right;}
.headerButtons a.btn{padding: 3px 12px !important;border-radius:0 !important; background: url(../images/join_now_btn.jpg) repeat-x left top;}
.headerButtons .icon{width:28px;height:28px;line-height:28px;background-image:none;margin:-3px 0 0 0px !important; font-size:0 !important;}
.headerButtons .icon.icon-facebook-sign{background-image:url(../images/facebook.png) !important;background-position:0 0 !important; }
.headerButtons .icon.icon-facebook-sign:hover{background-image:url(../images/facebook-hover.png) !important;}
.headerButtons .icon.icon-twitter-sign{background-image:url(../images/twitter.png) !important;background-position:0 0 !important; }
.headerButtons .icon.icon-twitter-sign:hover{background-image:url(../images/twitter-hover.png) !important;}
.headerButtons .icon.icon-youtube-sign{background-image:url(../images/you-tube.png) !important;background-position:0 0 !important; }
.headerButtons .icon.icon-youtube-sign:hover{background-image:url(../images/youtube-hover.png) !important;}
.articleHeading h2{font: 28px/1em "Karla",sans-serif;}
.borderBefore:before{height: 37px;background:none;}
.home .borderBefore:before{height:20px; background: url(../images/border-content.gif) repeat 0 0;}
.borderAfter:after {height:auto; background: url("../images/border-content.gif") repeat scroll 0 0 transparent;}
.blogtop{width:100%;display:block;height:20px;background: url("../images/border-content.gif") repeat scroll 0 0 transparent;}
.page article header h1, .page article header h2 {margin: 0 0;padding:10px 0;}
.page-template-page-blogs-php.page article header{background:none;}
.page-template-page-blogs-php.page article header h1 a{color:#333333;}
.single .articleHeading, .page article, .archive .articleHeading{margin-top:0;border-bottom-width:1px;}
article.listing{background-color:#fff;}
article.listing.odd{background-color:#f0f0f0;}
.page article header p {color: #000000;font: bold 11px/1em "Karla",sans-serif;clear:both;}
.page article header p .text-right {float: right;}
article.listing footer {border-top: 1px dashed #F4901E;font: 12px/1em "Karla",sans-serif;padding-top: 10px;}
article.listing figure img {margin-left: 0px !important;} 
article.listing header{float:left;width:100%;}
article.listing header h1{float:left;width:80%;}
.share-on{float:right;padding:10px 0;}
.share-on .st_twitter,.share-on .st_facebook,.share-on .st_plusone{float:left;width:23px !important;height:23px !important;margin:0 5px 0 0 !important;}
.share-on .st_pinterest{float:left;width:23px !important;height:23px !important;margin:0 5px 0 5px !important;}
.share-on .stButton .chicklets *,.share-on .stButton{float:left;margin:0 !important;width:23px !important;height:23px !important;}
.share-on .stButton .chicklets{float:left;width:23px;height:23px !important;padding:0 !important;}
.stButton .twitter{background:url(../images/twitter-like.png) no-repeat left top !important;}
.stButton .facebook{background:url(../images/facebook-like.png) no-repeat left top !important;}
.Jg .bn{background:url(../images/gplus-like.png) no-repeat left top !important;}
.stButton .pinterest{background:url(../images/pinterest-like.png) no-repeat left top !important;}



/* Inner page */
.article-top{display:block;width:100%;height:35px;clear:both;}